Subject: Ticket Assigned - complain
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 13:43:40 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  complain User                    Hi           05:16 PM, 20th Feb                     User                    I want to make a complaint about my order that I received today.. I have received the item empty only the box           05:17 PM, 20th Feb                     User                    Silicone teat brotger max           05:18 PM, 20th Feb                     User                    Only the box           05:18 PM, 20th Feb                     User                    This item           05:19 PM, 20th Feb                   fatma                   Hi, Thank you for contacting us. My name is Fatma,How may I help you?           05:21 PM, 20th Feb                   fatma                   Could you please share your order number so that I can assist you further?           05:24 PM, 20th Feb                     User                    9636006724           05:26 PM, 20th Feb                   fatma                   Could you please allow me 2 minutes to check your order details?           05:30 PM, 20th Feb                     User                    Ok           05:30 PM, 20th Feb                   fatma                   Brothermax 2-Piece Anti-Colic Teat Set - 3-6 M           05:31 PM, 20th Feb                     User                    Yes           05:31 PM, 20th Feb                   fatma                   is this the product name           05:31 PM, 20th Feb                     User                    The box is empty           05:31 PM, 20th Feb                   fatma                   one minute please           05:31 PM, 20th Feb                     User                    Ok           05:32 PM, 20th Feb                   fatma                    We would like to inform you that we have processed the refund of amount (AED 9) on (2/20/21) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           05:32 PM, 20th Feb                   fatma                   Is there anything else i can help you with?           05:32 PM, 20th Feb                     User                    Ok           05:33 PM, 20th Feb                     User                    So it will be refunded           05:33 PM, 20th Feb                     User                    I want to make. Note because other previous orders           05:33 PM, 20th Feb                     User                    I received wrong items sizes           05:33 PM, 20th Feb                   fatma                   In the meantime, an exchange is not available at www.babyshopstores.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (babyshop) store across UAE.   Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (babyshop) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           05:34 PM, 20th Feb                     User                    Do i need to take the box to any store?           05:35 PM, 20th Feb                   fatma                   you need to take the packaging of the item           05:36 PM, 20th Feb                   fatma                   they need to serial number and the order ID           05:37 PM, 20th Feb                     User                    Ok only the item           05:38 PM, 20th Feb                   fatma                   Wrap your returns in their original shipping packaging           05:38 PM, 20th Feb                   fatma                   Is there anything else i can help you with?           05:39 PM, 20th Feb                     User                    Shall i take the big cartoon for the whole order?           05:39 PM, 20th Feb                     User                    Or only the item i want to return           05:39 PM, 20th Feb                   fatma                   no need to take the bos           05:40 PM, 20th Feb                   fatma                   box           05:40 PM, 20th Feb                   fatma                   only the items           05:40 PM, 20th Feb                     User                    Ok           05:40 PM, 20th Feb                     User                    Thank you           05:40 PM, 20th Feb                     User                    How can i make a complaint           05:41 PM, 20th Feb                   fatma                   you can till me and i can escalate it and  inform you about the updates on your email           05:41 PM, 20th Feb                   fatma                   tell*           05:41 PM, 20th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           05:42 PM, 20th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:43 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130061